#include <stdio.h>

int main(void) {
    int x;
    int y;

    printf("Integer x: ");
    scanf("%d", &x);
    printf("Integer y: ");
    scanf("%d", &y);

    printf("Value of x is %d%% of y.", x * 100 / y);

    return 0;
}
